Bug 7212 - [NEWPACKAGE] x11-driver-video-intel-config-uxa
: [NEWPACKAGE] x11-driver-video-intel-config-uxa
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-14 12:45 MSD by Eugene Shatokhin
Modified: 2016-07-18 18:18 MSD (History)
2 users (show)

See Also:
RPM Package: x11-driver-video-intel-config-uxa
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-07-14 12:45:49 MSD
A convenience package that only contains /etc/X11/xorg.conf.d/50-intel.conf with the following contents:

Section "Device"
  Identifier "Device0"
  Driver "Intel"
  Option "AccelMethod" "uxa"
EndSection
Comment 1 Eugene Shatokhin 2016-07-14 12:52:44 MSD
Advisory:
x11-driver-video-intel-config-uxa package simply installs an X11 configuration file that enables older, probably slower, but sometimes more reliable "UXA" acceleration for Intel graphics instead of the default "SNA" acceleration. This may be helpful for pre-SandyBridge hardware and in some other cases. The changes will be applied when the X11 server starts the next time.


Build lists:
i586:   https://abf.io/build_lists/2692383
x86_64: https://abf.io/build_lists/2692384


Notes
This is just a convenience package. It might be easier for some users to install it rather than to create the file by hand.

It can also be helpful if we decide to make ISO images of ROSA targeted for some older hardware.
Comment 2 Vladimir Potapov 2016-07-15 16:13:10 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-07-18 17:37:07 MSD
x11-driver-video-intel-config-uxa-1.0-1
https://abf.io/build_lists/2692383
https://abf.io/build_lists/2692384
************************ Advisory ****************************
x11-driver-video-intel-config-uxa package simply installs an X11 configuration file that enables older, probably slower, but sometimes more reliable "UXA" acceleration for Intel graphics instead of the default "SNA" acceleration. This may be helpful for pre-SandyBridge hardware and in some other cases. The changes will be applied when the X11 server starts the next time.
****************************************************************
QA Verified